## synaptic 0.91.3+mint1+faye

=== debian/changelog ===
synaptic (0.91.3+mint1+faye) faye; urgency=medium

  * Don't show upgrade features
  * Don't color the search entry in yellow when performing a search
  * dialog_conffile.ui: Properly expand a scrolled window
  * error-dialogs: Fix the default height
  * polkit: Fix polkit message
  * Open a cache even when update-at-startup is True
  * polkit: Remember password
  * Add support for window-progress

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 15:25:00 +0100
