## synaptic 0.91.4

=== debian/changelog ===
synaptic (0.91.4) unstable; urgency=medium

  [ Mejans ]
  * Update Occitan translation

  [ Alexander V. Makartsev ]
  * gtk: fix memory corruption bug in "component" column (Closes: #1043589)

  [ AsciiWolf ]
  * Add a better quality desktop icon
  * Update Czech translation

  [ Jonathan ]
  * Update README.md

 -- Michael Vogt <mvo@debian.org>  Wed, 01 Jan 2025 17:31:10 +0100
