## synaptic 0.91.4.0antix1

=== debian/changelog ===
synaptic (0.91.4.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Thu, 02 Jan 2025 14:45:59 +0200
