## synaptic 0.91.5

=== debian/changelog ===
synaptic (0.91.5) unstable; urgency=medium

  [ AsciiWolf ]
  * Add AppStream metadata
  * Make metadata consistent with README.md
  * Update synaptic.8
  * Update rgmainwindow.cc

 -- Michael Vogt <mvo@debian.org>  Sun, 26 Jan 2025 16:11:17 +0100
