=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev, libxapp-dev
+Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
 Build-Conflicts: librpm-dev
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -16,9 +16,9 @@
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager
- Synaptic is a graphical package management tool based on GTK+ and APT.
+ Synaptic is a graphical package management tool based on GTK and APT.
  Synaptic enables you to install, upgrade and remove software packages in
- a user friendly way.
+ a user-friendly way.
  .
  Besides these basic functions the following features are provided:
   * Search and filter the list of available packages
