## synaptic 0.91.5ubuntu1

=== debian/changelog ===
synaptic (0.91.5ubuntu1) plucky; urgency=medium

  * Build without libept (Closes: #1093202)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 13 Feb 2025 14:50:40 +0100
