## synaptic 0.91.5+nmu1

=== debian/changelog ===
synaptic (0.91.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build without libept (Closes: #1093202)

 -- Julian Andres Klode <jak@debian.org>  Wed, 29 Jan 2025 19:32:02 +0100
