## synaptic 0.91.5+nmu2

=== debian/changelog ===
synaptic (0.91.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Adapt to API changes in libapt-pkg7.0

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 Feb 2025 10:45:37 +0100
