## synaptic 0.91.5+nmu2build1

=== debian/changelog ===
synaptic (0.91.5+nmu2build1) plucky; urgency=high

  * No change rebuild against libapt-pkg7.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Feb 2025 22:49:42 +0100
