## synaptic 0.91.5.0antix1

=== debian/changelog ===
synaptic (0.91.5.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Mon, 27 Jan 2025 00:37:43 +0200
