## synaptic 0.91.6

=== debian/changelog ===
synaptic (0.91.6) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Build without libept (Closes: #1093202)
  * Adapt to API changes in libapt-pkg7.0

  [ AsciiWolf ]
  * Make AppStream metadata translatable

  [ davidemanini ]
  * Honour XDG config directory (#138)

  [ shaue188 ]
  * Fixed logic error in binary expression in rgmainwindow.cc.

 -- Michael Vogt <mvo@debian.org>  Sat, 22 Mar 2025 12:18:48 +0100
