## synaptic 0.91.6.0antix1

=== debian/changelog ===
synaptic (0.91.6.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Sat, 22 Mar 2025 19:06:21 +0200
