## synaptic 0.91.7

=== debian/changelog ===
synaptic (0.91.7) unstable; urgency=medium

  * common: use `_system->{,Un}LockInner()`
    (Closes: #1062190)

 -- Michael Vogt <mvo@debian.org>  Sun, 06 Apr 2025 21:12:43 +0200
