## synaptic 0.91.7trisquel0

=== debian/changelog ===
synaptic (0.91.7trisquel0) ecne; urgency=medium

  * Upgrade Ecne's version to manage apt 3.0 upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Dec 2025 05:27:21 +0000
