## synaptic 0.91.7+git20251211

=== debian/changelog ===
synaptic (0.91.7+git20251211) mx; urgency=medium

  * Restore Quick Filter
  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 21 Feb 2026 18:02:57 +0000
