## synaptic 0.91.7.0antix1

=== debian/changelog ===
synaptic (0.91.7.0antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Tue, 08 Apr 2025 16:29:29 +0300
