## synaptic 0.91.7.0antix2

=== debian/changelog ===
synaptic (0.91.7.0antix2) unstable; urgency=medium

  * fix broken libept dependency

 -- anticapitalista <antix@operamail.com>  Fri, 18 Apr 2025 15:40:26 +0300
