## synaptic llamas-0.1.1

=== requirements.txt ===
requests>=2.31.0
httpx>=0.24.0
ipaddress>=1.0.23
dask[distributed]>=2024.1.0
rich>=13.7.0
flask
flask-cors
flask-sock
waitress>=3.0.0
asyncio>=3.4.3
# SOLLOL - Intelligent load balancing and distributed inference
sollol>=0.9.31
# FlockParser - Document RAG with distributed processing (optional for FlockParser integration)
flockparser>=1.0.4
